クラウド、レンタルサーバ、SEO、WPなどのレシピを!

サーバーレシピ

WordPress TIPS

WordPress 4.9.x -> 5.1.1へのアップグレードエラー

投稿日:

WordPress 4.9.8から WordPress 5.1.1へのアップグレードを行いました。

WordPress 4.9 -> 5.1.1へのアップグレード

コンテンツとデータベースをバックアップして、管理画面上から、WordPress 5.1.1へアップグレード。

さて、うまくいったような感じになります、最後、「画面が真っ白」になりました。

失敗です(笑)

↑ログを見ると上記のようなエラーが出ています。

いろいろ調べると、「手動でアップグレードした方がいい」という情報もあり・・・

テーマを標準搭載のものに変更

上記エラーが出たので、テーマを
「twenty fifteen」
に変えて、WordPressをアップグレードしてみます。

↑違うエラーになりました。

プラグインを全部外してみる。

今度は、テーマは、そのままで、プラグインを「Really Simple SSL」を残して、全部外してみました。

↑また、エラーになりました(笑)

テーマを標準、プラグインを外す

今度は、テーマを「twenty fifteen」にして、プラグインを外してアップグレードしてみました。

↑うまくいきました!

テーマを戻して、プラグインも全て有効化して、WordPress 5.1.1がきちんと動作しているようです。

WordPress5.1.1アップグレード結論

テーマと、プラグインは、初期状態のものにしてアップグレード!

が、いいようです!

-WordPress TIPS

Copyright© サーバーレシピ , 2019 All Rights Reserved.